Bug 9066 - Gnome startup sound doesn't play
Summary: Gnome startup sound doesn't play
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-audio (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-02 12:59 UTC by Graham Mainwaring
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 19:22:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Graham Mainwaring 2000-02-02 12:59:04 UTC
On both the machines where I run Gnome and have sound cards, the upgrade
from 6.0 to 6.1 caused the startup sound to stop playing. I have applied
the latest updates and have gnome-core-1.0.54-2, gnome-audio-1.0.0-7 and
esound-0.2.17-1.

Also, on logout, the shutdown sound plays as the logout dialog is
displayed, not as Gnome is exiting, which seems to me to be wrong.

-Graham

Comment 1 Elliot Lee 2000-02-03 19:22:59 UTC
Cannot reliably reproduce - long-term this will be fixed with the new GNOME
sound events system, but short-term I will just ignore it.


Note You need to log in before you can comment on or make changes to this bug.